
.bb-custom-wrapper {
    /*width: 560px;
	position: relative;
	margin: 0 auto 40px;
	text-align: center;*/
}

    .bb-custom-wrapper .bb-bookblock {
        margin-top: 70px;
        /*width: 300px;*/
        /*height: 530px;*/
        height: 355px;
        box-shadow: 0px 0px 15px rgba(81,64,49,0.6);
        border: 5px solid #eee;
    }

.bb-custom-img {
    position: absolute;
    left: 0;
    top: 0;
}

.bb-custom-wrapper h3 {
    font-size: 1.4em;
    font-weight: 300;
    margin: 0.4em 0 1em;
}

.bb-custom-wrapper nav {
    width: 100%;
    /*height: 30px;*/
    /*margin: 1em auto 0;*/
    position: relative;
    z-index: 0;
    text-align: center;
}

    .bb-custom-wrapper nav a#bb-nav-prev {
        display: inline-block;
        width: 40px;
        height: 27px;
        margin: 2px;
        background-image: url(https://pcvarkr.hs.llnwd.net/v1/pnc/images/mobile_top_arrow.png);
        background-repeat: no-repeat;
        cursor: pointer;
        text-align: center;
    }


    .bb-custom-wrapper nav a#bb-nav-next {
        display: inline-block;
       width: 40px;
        height: 27px;
        /*margin-top: 20px;*/
        background-image: url(https://pcvarkr.hs.llnwd.net/v1/pnc/images/mobile_bottom_arrow.png);
        background-repeat: no-repeat;
        cursor: pointer;
    }

    .bb-custom-wrapper nav a:hover {
        opacity: 0.6;
    }

.bb-custom-icon:before {
    font-family: 'arrows';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 20px;
    line-height: 30px;
    display: block;
    -webkit-font-smoothing: antialiased;
}

.bb-custom-icon-first:before,
.bb-custom-icon-last:before {
    content: "\e002";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-arrow-right:before {
    content: "\e003";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-first:before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* No JS */
.no-js .bb-custom-wrapper {
    height: auto;
}

.no-js .bb-custom-content {
    height: 470px;
}
